
.social {

    color: Black;
    display: inline-block;
    text-decoration: None;
}

.about  {

    padding-top: 20px;
    margin-top: 20px;



}

.container {

    max-width: 700px;


}

body {

font-family: 'Inconsolata', ;

}


.navbar-inverse .navbar-brand {
    color: #ffffff;
    font-family: 'Dancing Script', cursive;
    font-size: 28px;
}

.btn {
    
    border: 0 none;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    margin: 0px 0px 5px auto;
}

.row  {

background-color: White;

}

footer {

	background-color: White;
    text-decoration: None;
    color: Black;

}

.jumbotron h5 {

	font-style: italic;
}

p a {

    text-decoration: underline;
}

.tagline {

    font-style: italic;

}

.intro {

font-size: 21px; 

}



.btn {

border-radius: 18px;

}